Page MenuHomePhabricator

Clean #Wiki-Release-Team project
Closed, ResolvedPublic

Description

The Wiki-Release-Team needs to be cleaned and archived. These are the potential destinations of current tasks:

With a bit of help from everybody involved, this should not be a complex task.

Related Objects

Event Timeline

Qgil created this task.Feb 2 2015, 8:32 AM
Qgil raised the priority of this task from to Normal.
Qgil updated the task description. (Show Details)
Qgil added subscribers: Qgil, greg, Mglaser and 2 others.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 2 2015, 8:32 AM
Aklapper claimed this task.Feb 3 2015, 1:06 PM

25 open tickets:

  • Stakeholders territory: 76902, kind of 951,1113?
  • If Release-Engineering-Team also covers tarball releases (and "mediawiki/tools/release" in Git) nowadays, that's 532,533,536,78053,949,529,974,534,993, maybe 954,1113?
  • Engineering-Community: probably 536
  • There are four "Contact Foo" tasks (1029-1032), no idea what to do about them.
  • IDs not mentioned before have at least one other project assigned which felt sufficient.
Qgil added a comment.Feb 5 2015, 10:24 PM

You could add "T" in front of the numbers... :)

I dislike triggering all those notifications automatically and there's a link to all items in the first line. :)

greg added a comment.EditedFeb 5 2015, 11:34 PM

Now down to 17 in this search.

I added RelEng or the appropriate other project and removed wiki-release-team from:

I propose to close (or move to the stakeholders group):

Questions/not done/suggestions:

That should be all that are in my team's bailiwick.

IMHO done here, only waiting for T88965 whether to reassociate or decline T532,T533,T536,T951,T1029,T1030,T1031,T1032,T1114

Aklapper closed this task as Resolved.Feb 22 2015, 5:33 PM
Aklapper mentioned this in Wiki-Release-Team.

Closing as resolved.

greg moved this task from INBOX to Done on the Release-Engineering-Team board.Feb 24 2015, 11:35 PM
Danny_B moved this task from Incoming to Projects to archive on the Project-Admins board.
Danny_B added a subscriber: Danny_B.

Still 5 tagged open tasks...

greg added a comment.Aug 12 2016, 3:22 PM

Still 5 tagged open tasks...

Which are all also tagged with MediaWiki-Stakeholders-Group, so we're fine/done still. There's no point in removing the tasks from the archived project.

greg added a comment.Aug 12 2016, 3:23 PM

To be clear: there is nothing else to do here, please don't remove those tasks from that archived project.

Danny_B removed a subscriber: Danny_B.Aug 12 2016, 3:46 PM

That's what I expected, hence why I didn't reopen it, but only left a note just in case... ;-)

I just came across this again. It looks like the remaining tasks are all assigned to MediaWiki-Stakeholders-Group, which is good. Thanks for helping out. In particular, T88265 and T56425 are taken care of. T534 is being discussed (last at the Wikimania Hackathon in Esino Lario). It looks like T532 and T533 are not in focus right now, but it's ok to keep them in the Backlog.